ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 180px;
	background-color: orange;
	height: 100%;
	position: fixed;
	font-family: Arial, helvetica, sans-serif;
	border: 1px solid gray;
}

li a {
	text-decoration: none;
	display: block;
	color: white;
	font-weight: bold;
	padding: 15px 15px;
}

li a:hover {
	background-color: hotorange;
}